Subject: Trainer Candidate - Shivani Arora
From: Shivani Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 04:07:56 -0400

| | Tech Support Test

Name | Shivani Arora
E-mail | [email-masked]
Phone Number | (91) 8178095540
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Moti Nagar,Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gadgetwood Eservices Pvt ltd | Quality Analyst | Currently working | 20000
Previous Employer 1 | One point One Solutions | Customer Support Executive | January 2016 | 12500
Previous Employer 2 | Silaris Information pvt ltd | Customer account's coordinator | October 2016 | 12000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I am working as quality analyst and my key responsibilities area is to audfit the calls of Sales team and Support team. I also audit the emails and chats of Social Media team. After auditing the call i provide actionable insights to Operations and trained the advisers. I basically work on their area of Improvement and for improvement we conduct training sessions. I also get involved in process training for new OJT batches.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once after auditing the call i called one adviser and asked him why he misbehaved with customer. I told him this behaviour is totally unacceptable and falls under zero tolerance policy. Adviser was continuously arguing with me as according to him customer was adamant for refund and as per our company policy he was denying for refund. He was not tenure so i asked him "Please think as a customer. If you have taken a product from company and that product is totally different from your expectation what will you do?" He answered that he will return the product. Then I said, you got your answer. If he is asking for refund, you should ensure him to validate his complaint and then you should speak to you manager on customer's behalf. Finally that adviser realize his mistake and assured me not to repeat the same mistake.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to provide best services to the customers as per their expectations and their satisfaction while great customer service is to go out of the way for the customer, to provide bestest service so that customer always comes to us in this competitive world.

What according to you makes you a good candidate for this position?

I have 6 years experience in customer experience department
I am customer centric and thinks about the customer
I know how to provide best service to customers and sometimes i go out of the way for the customer
i have good convincing skills, have patience and have good team managment skills

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |